--- a/vim-plugin-CRefVIM.spec	2024-04-26 02:20:55.471617156 +0300
+++ b/vim-plugin-CRefVIM.spec	2024-04-26 02:20:55.482617328 +0300
@@ -19,12 +19,6 @@
 
 Packager: VIm Plugins Development Team <vim-plugins@packages.altlinux.org>
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %description
 This package contains the C reference manual and Vim plugin to view it
 as Vim help. You can also use mappings \cr (opens help for keyword under
--- a/vim-plugin-ColorSamplerPack.spec	2024-04-26 02:20:55.613619373 +0300
+++ b/vim-plugin-ColorSamplerPack.spec	2024-04-26 02:20:55.622619514 +0300
@@ -20,12 +20,6 @@
 
 Packager: VIm Plugins Development Team <vim-plugins@packages.altlinux.org>
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %description
 This package includes all color themes from vim.sf.net (as of August
 31th, 2007). It also contains simple menu with all these themes.
--- a/vim-plugin-EnhancedCommentify.spec	2024-04-26 02:20:55.720621044 +0300
+++ b/vim-plugin-EnhancedCommentify.spec	2024-04-26 02:20:55.729621185 +0300
@@ -19,12 +19,6 @@
 
 Packager: VIm Plugins Development Team <vim-plugins@packages.altlinux.org>
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %description
 This plugin allows quick (un)commenting lines and text blocks in programs,
 scripts etc., supporting many file types.
--- a/vim-plugin-alternate.spec	2024-04-26 02:20:55.825622683 +0300
+++ b/vim-plugin-alternate.spec	2024-04-26 02:20:55.833622808 +0300
@@ -45,11 +45,6 @@
 install -m644 a.vim %buildroot%vim_plugin_dir
 install -m644 alternate.txt %buildroot%vim_doc_dir
 
-%post
-%update_vimhelp
-%postun
-%clean_vimhelp
-
 %files
 %vim_plugin_dir/a.vim
 %vim_doc_dir/alternate.txt
--- a/vim-plugin-html-ftplugin.spec	2024-04-26 02:20:55.927624276 +0300
+++ b/vim-plugin-html-ftplugin.spec	2024-04-26 02:20:55.936624416 +0300
@@ -18,12 +18,6 @@
 
 Packager: VIm Plugins Development Team <vim-plugins@packages.altlinux.org>
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %description
 This is a set of HTML mappings and menus which help with HTML editing.
 You can insert HTML tags with menus or key mappings. You can also open
--- a/vim-plugin-lh_cpp-ftplugin.spec	2024-04-26 02:20:56.028625853 +0300
+++ b/vim-plugin-lh_cpp-ftplugin.spec	2024-04-26 02:20:56.039626025 +0300
@@ -22,12 +22,6 @@
 
 Packager: VIm Plugins Development Team <vim-plugins@packages.altlinux.org>
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %description
 This package contains several ftplugins addressed at the edition of C
 and C++ files. It also includes folding settings for C/C++. 
--- a/vim-plugin-matchit.spec	2024-04-26 02:20:56.166628008 +0300
+++ b/vim-plugin-matchit.spec	2024-04-26 02:20:56.175628148 +0300
@@ -46,12 +46,6 @@
 install -m644 doc/%plugname.txt %buildroot%vim_doc_dir
 install -m644 plugin/%plugname.vim %buildroot%vim_plugin_dir
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %files
 %doc %vim_doc_dir/%plugname.txt
 %vim_plugin_dir/%plugname.vim
--- a/vim-plugin-project.spec	2024-04-26 02:20:56.304630162 +0300
+++ b/vim-plugin-project.spec	2024-04-26 02:20:56.312630287 +0300
@@ -18,12 +18,6 @@
 
 Packager: VIm Plugins Development Team <vim-plugins@packages.altlinux.org>
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %description
 You can use this plugin's basic functionality to set up a list of
 frequently-accessed files for easy navigation. The list of files
--- a/vim-plugin-rails.spec	2024-04-26 02:20:56.432632161 +0300
+++ b/vim-plugin-rails.spec	2024-04-26 02:20:56.441632302 +0300
@@ -43,12 +43,6 @@
 %__mkdir_p %buildroot%vim_runtime_dir
 %__cp -rvp {autoload,doc,plugin} %buildroot%vim_runtime_dir
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %files
 %vim_autoload_dir/*
 %vim_doc_dir/*
--- a/vim-plugin-std_c-syntax.spec	2024-04-26 02:20:56.574634378 +0300
+++ b/vim-plugin-std_c-syntax.spec	2024-04-26 02:20:56.584634534 +0300
@@ -49,12 +49,6 @@
 %__install -m644 doc/std_c.txt %buildroot%vim_doc_dir
 %__install -m644 syntax/c.vim %buildroot%vim_syntax_dir
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %files
 %doc %vim_doc_dir/std_c.txt
 %vim_syntax_dir/c.vim
--- a/vim-plugin-vtreeexplorer.spec	2024-04-26 02:20:56.708636471 +0300
+++ b/vim-plugin-vtreeexplorer.spec	2024-04-26 02:20:56.715636580 +0300
@@ -41,12 +41,6 @@
 %__install -m644 doc/%plugname.txt %buildroot%vim_doc_dir
 %__install -m644 plugin/%plugname.vim %buildroot%vim_plugin_dir
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %files
 %doc %vim_doc_dir/%plugname.txt
 %vim_plugin_dir/%plugname.vim
--- a/vim-plugin-xmledit-ftplugin.spec	2024-04-26 02:20:56.840638532 +0300
+++ b/vim-plugin-xmledit-ftplugin.spec	2024-04-26 02:20:56.850638688 +0300
@@ -62,12 +62,6 @@
 %__install -m644 ftplugin/xml.vim %buildroot%vim_ftplugin_dir
 %__install -m644 doc/xml-plugin.txt %buildroot%vim_doc_dir
 
-%post
-%update_vimhelp
-
-%postun
-%clean_vimhelp
-
 %files
 %doc %vim_doc_dir/xml-plugin.txt
 %vim_ftplugin_dir/xml.vim
